.login{ height:613px; background-image:url(../images/login.png); background-repeat:no-repeat; background-position:center; position:relative;}
.login .login-box{ position:absolute; width:435px; height:288px; left:50%; background-image:url(../images/login2.png); background-repeat:repeat; margin-left:-217px; top:180px;}
.login-layer{ height:40px; overflow:hidden; padding-bottom:20px;}
.login-layer span{ display: inline; float:left; width:95px; line-height:40px; font-size:13px; font-family:Arial, Helvetica, sans-serif; padding-left:20px;}
.login-layer input{ width:270px; height:38px; float:left; border:1px solid #d5d5d5; text-indent:12px; font-size:15px;}
.login-box .login-title{ line-height:75px; font-size:25px; color:#a53f87; text-align:center; font-family:Arial, Helvetica, sans-serif; }
.login-box .login-layer2{ padding-left:120px; height:34px;}
.login-layer2 a{ display:block; float:left ; width:108px; height:32px; border:1px solid #b9b8b9; line-height:32px; text-align:center; -moz-border-radius: 4px; -webkit-border-radius: 4px;   border-radius:4px; margin-right:25px; font-size:14px; color:#0e0906; background-color:#ececed;  }

.login-layer2 input{ display:block; float:left ; width:108px; height:32px; border:1px solid #b9b8b9; line-height:32px; text-align:center; -moz-border-radius: 4px; -webkit-border-radius: 4px;   border-radius:4px; margin-right:25px; font-size:14px; color:#0e0906; background-color:#ececed; outline:none; cursor:pointer;}

.login-layer2 a:hover{ background-color:#ad0567; color:#FFF;}
.product{ padding-top:25px; overflow:hidden;}
.product .product-box{ width:1040px; margin:0 auto;}
.product-box .product-title{ height:60px; border-bottom:1px solid #c5c5c5;}
.product-title h2{ font-size:21px; font-weight:normal; line-height:60px; background-image:url(../images/papg_03.jpg); background-position:left center; padding-left:44px; background-repeat:no-repeat; color:#d161a6; widows:160px; float:left;}
.product-title{}
.product-title h3{ font-size:21px; font-weight:normal; line-height:60px; margin: 0 5px;  padding-left: 35px; color:#000; background-image:url(../images/left_menu_icon.jpg); background-position:left; background-repeat: no-repeat;}


.product-title .current{ width:auto;}
.page-left{
    width: 230px;
    float: left;
}
.page-right{
    width: 810px;
    float: right;
}
.product-title .b1{margin: 0 5px;}
.current .current-box{  margin-left:40px; min-height:35px; padding-top: 15px; border-bottom: 1px solid #dcd8d8;}
.current .on a{color: #e8896c;}
.current div:hover a{ color: #e8896c; }
.current-box a{font-size:15px; color:#838283;}
.current-box .hover{ color:#c02f8e;}
.current-box a:hover{ color:#c02f8e;}
.current-box p{ width:70px; margin:0 auto -2px auto;}
.product-box .product-main{ padding-top:40px; margin:0 auto; overflow:hidden;}
.product-main .product-sidebar{ float:left; width:205px; float:left;}
.product-sidebar li{ padding:0 0 34px 12px;}
.product-sidebar a{ font-size:17px; color:#5a5a5a;}
.product-sidebar a:hover{ color:#d1209a;}
.product-right{ width:832px; float:right; overflow:hidden;}
.product-right .product-top{ width:756px; height:28px; border:1px solid #949494;}
.product-top ul{ width:435px; overflow:hidden; float:left;}
.product-top li{ float:left; border-right:1px solid #949494;}
.product-top li a{display:block;line-height:28px;height:28px;font-size:16px;color:#727272;background-image:url(../images/1PRODUCT_03.jpg);background-repeat:no-repeat;	background-position: 46px center;}
.product-top .top-center{ width:220px; float:left; height:19px; overflow:hidden; padding:5px 0 0 18px;}
.top-center input{ width:91px; height:17px; border:1px solid #989898; background:none; float:left;}
.top-center h2{ width:33px; height:19px; line-height:17px; text-align:center; font-size:32px; font-weight:normal; float:left; color:#989898;}
.product-top .enter { float:left; display:block; width:50px; height:19px; text-align:center; line-height:19px; background-color:#747474; color:#fff; margin:5px 0 0 25px;}
.product-bottom{ padding-top:10px; overflow:hidden; overflow:hidden; float: left;}
.show-box{ width: 185px;
    height: 250px; margin:0 20px 33px 0px; float:left;padding-top: 4px;
    padding-left: 1px;}
.product-bottom .mr0{
    margin-right: 0px;
}
.show-box h2 img{ width:185px; height:185px;}
.show-box p{ width: 185px; line-height:45px; font-size:15px; color:#fff; text-align: center; background: url(../images/product_bg.jpg) no-repeat 30px;}
.show-box span{ display:block; padding-left:35px;}
.dede_pages { padding: 15px 0 10px 0; border-top: none; text-align: center; line-height: 30px; clear: both; }
.dede_pages ul { text-align: right; }
.dede_pages ul li { text-align: center; height: 18px; overflow: hidden; display: inline; margin: 0 2px; padding: 0; overflow: hidden; white-space: nowrap; }
.dede_pages ul li a { border: 1px solid #666; color: #534f4f; display: inline; height: 18px; overflow: hidden; padding: 4px 8px 4px 8px; margin: 0; background-color:#fff; }
.dede_pages ul li a:hover { border: 1px solid #666; color: #fff; background: #c02f8e; height: 18px; overflow: hidden; text-decoration: none; cursor: pointer; }
.dede_pages ul li.thisclass a { background-color: #c02f8e; height: 18px; overflow: hidden; color: #fff; font-weight: bold; border: 1px solid #333; }
.dede_pages .pageinfo { color: #999999; padding: 0 3px 0 3px; height: 18px; }
.dede_pages .pageinfo strong { color: #333; font-weight: normal; margin: 0 0; height: 18px; }
.dede_pages ul li .text1{ width:20px; height:25px; text-align:center; outline:none;}
.dede_pages ul li .text2{ width:75px; height:25px; text-align:center; background-image:url(../images/icon1.jpg); background-repeat:repeat-x;}

.product-money{overflow:hidden; padding:32px 0 33px 0; width: 810px; float: left;}
.focusBox-a { position: relative; width:372px; height:417px; overflow: hidden; }
.focusBox-a .pic{ position:relative; z-index:0; }
.focusBox-a .pic img { width:370px; height:370px; display: block; border:1px solid #e5e5e5;}
.focusBox-a .hd { width:370px; position: absolute; bottom: 0px; text-align: center; font-size:0; z-index:1; left:50%; margin-left:-130px; }
.focusBox-a .hd li{margin-right:10px;height:47px; overflow: hidden; width: 71px; cursor: pointer; zoom:1; padding:10px 2px; border:3px solid #e5e5e5; background-color:#fff; float:left;}
.focusBox-a .hd li img{ width:71px; height:47px;}
.focusBox-a .hd li.on{ border:3px solid #298817;}
.focusBox-a .prev,.focusBox-a .next {width: 9px;height: 11px;background-image:url(../images/icon3.jpg);background-repeat:no-repeat;position: absolute;
z-index: 10;text-indent: -9999px;bottom:30px;}
.focusBox-a .prev { left:0px; }
.focusBox-a .next {background-image:url(../images/icon4.jpg);right: 0px;}
.money-detail{  padding-left:5px; float:left; width:372px; height:372px;}
.top{background: url(../images/product_top.jpg) center; height: 45px;}
.product-list{ width:370px; float:right;}
.product-list h2{ height:27px; font-size:26px; line-height:27px; color:#e8896c; border-bottom: 1px dashed #838283; font-weight:normal; font-family:Arial, Helvetica, sans-serif; padding-bottom:30px;}
.product-list h2 a{ display:block; width:90px; height:25px; border:1px solid #d7d7d7; font-size:12px; color:#6f6f6f; text-indent:48px; background-image:url(../images/q_06.jpg); background-repeat:no-repeat; background-position:14px center; float:right;}
.product-list p{ font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#787777;}
.product-list .quote{ margin-top:25px; display:block; width:180px; width:28px;}
.product-list span{ font-size:12px; color:#9e9e9e;}
.product-photo{ width:810px; margin:0 auto; padding-top:20px; float: left;}
.product-photo .photo-title{ height:40px; margin-bottom: 20px; }
.photo-layer {padding: 20px; border: 1px solid #c4c4c4; }
.photo-title span{ width:167px; height:39px;line-height:39px; width:167px; font-weight: bold; text-align:center; display:block; background-color:#e35e1c; font-size:15px; color:#fff; font-family:Arial, Helvetica, sans-serif; border-left:1px solid #bcbcbc; border-top:1px solid #bcbcbc; border-right:1px solid #bcbcbc;}
.photo-bottom { padding-top:35px; margin-bottom:65px;}
.scrollWrap-title{ line-height:102px; font-size:25px; color:#616161; text-align:center;}
.page-contact{background:url(../images/contact_bg.jpg) no-repeat;}
.page-product{width: 1024px; margin: 0 auto;}
.product-nav{
    width: 550px;
    float: left;
    padding-top: 25px;
    margin-left: 30px;
}
.product-nav li{
    float: left;
    margin-right: 40px;
}
.product-nav li a{
    font-size: 14px;
    color: #777777;
}
.pheader{
    padding-top: 10px;
    height: 80px;
}
.pheader .herder-right{
    padding-top: 25px;
    width: 150px;
}
.pheader .herder-right li{
    float: left;
    margin-right: 20px;
}
.page-product .search{
    float: left;
}
.product-categroy{
    width: 217px;
    height: 43px;
    float: left;
    position: relative;
}
.category-box {
    width: 217px;
    position: absolute;
    top: 43px;
    left: 0;
    display: none;
    z-index: 999;
    border-top: 1px solid #000;
}
.category-box li{
    line-height: 43px;
    background-color: #006b28;
    border-bottom: 1px solid #000;
}
.category-box li a{
    color: #fff;
    display: block;
    width: 100%;
    padding-left: 30px;
}
.page-product .search {
    padding-top: 0px;
    margin-left: 40px;
}
.page-product .search .search-right{
    width: 550px;
    height: 46px;
    border: none;
    background:url(../images/product_search_bg.jpg) no-repeat; 
}
.page-product .search-right .text{
    width: 340px;
    height: 39px;
    margin-top: 3px;
    margin-left: 95px;
    line-height: 39px;
}
.page-product .search-right .bt{
    width: 107px;
    height: 41px;
    background-color: transparent;
    background-image: none;
}
.page-product .language{
    width: 150px;
    padding-top: 10px;
}
.product-line{
    margin-top: 30px;
    width: 100%;
    height: 12px;
    background:url(../images/product_line.jpg) repeat-x; 
}
.page-product .product-bottom{
    width: 1024px;
}
.product-recommended{
    width: 255px;
    float: right;
    margin-top: 40px;
}
.product-recommended p{
    line-height: 50px;
    font-size: 16px;
    color: #8e8e8e;
}
.product-recommended li{
    margin-bottom: 30px;
}
.product-recommended li img{
    width: 96px;
    height: 96px;
    border: 1px solid #e5e5e5;
    float: left;
}
.product-recommended li h1{
    width: 140px;
    float: right;
    font-weight: normal;
    margin-top: 10px;
}
.product-recommended li h1 a{
    font-size: 14px;
    color: #298817;
}
.product-recommended li p{
    width: 140px;
    float: right;
}
.page-right-top{
    border-bottom: 2px solid #e9e9e9;
    line-height: 40px;
    margin-bottom: 15px;
}
.page-right-top span{
    font-size: 18px;
    color: #e8896c;
    float: left;
}
.page-right-top .position{
    text-align: right;
    float: right;
    line-height: 31px;
    margin-top: 8px;
    background:url(../images/position_bg.jpg) no-repeat; 
    padding-left: 15px;
    color: #828282;
}
.page-right-top .position a{
    color: #828282;
}
.page-case-list li{
    width: 195px;
    margin-right: 10px;
    float: left;
    height: 240px;
    overflow: hidden;
}
.page-case-list li p{
    padding: 10px 0;
    text-align: center;
}
.page-case-list li.mr0{
    margin-right: 0px;
}
.product-cate-name{
    font-size: 20px;
    color: #e15517;
    line-height: 40px;
}
.pro-cate{
    margin-left:15px;
    margin-top: 25px;
}
.pro-cate ul li{
    width: 50%;
    float: left;
    margin-bottom: 25px;
}
.pro-cate ul li .cate-right{
    margin-left: 45px;
    padding-top: 30px;
    width: 200px;
}
.pro-cate ul li .cate-name{
    color: #000;
    font-weight: bold;
    font-size: 16px;
}
.pro-cate ul li .cate-more{
    color: #b1b1b1;
    padding-right: 10px; 
    background: url('../images/more_bg.jpg') no-repeat right;
    border-bottom: 1px solid #cacaca;
    display: inline-block;
    line-height: 20px;
    margin-top: 5px;
}